Upgrade to 2.2?

Raymond Hettinger othello at javanet.com
Sun Jan 13 22:16:26 CET 2002


"Philip Swartzleonard" <starx at pacbell.net> wrote in message
news:Xns9194F2256E396RASXnewsDFE1 at 130.133.1.4...

[snipped]
> I'm mainly concerned that
> there dosen't seem to be a py2.2 specific PIL available yet
> Philip Sw "Starweaver" [rasx] :: <nothing>

The status section of the PIL product page,
http://www.pythonware.com/products/pil/,
lists PIL 1.1.2 as not being tested with Python2.2.

However, the downloads section below it indicates that
it was tested with Python 2.2b1.  So, I was brave and
tried it with Python2.2 final and had no problems.
Every sample script worked without a hitch.  Also,
my own programs ran fine -- they excercise all of the
modules and about half of the methods in PIL.



Raymond Hettinger





More information about the Python-list mailing list